APIContacts
List contact issues
List issues this contact is linked to via customer needs on their threads. Cursor-paginated. Requires the contacts:read and issues:read scopes.
GET
/contacts/{id}/issuescurl -X GET "https://productlane.com/api/v2/contacts/{id}/issues" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequiredlimitintegerquerycursorstringquery
Response
application/json
Successful response
dataobject[]requiredpageobjectrequired
{
"data": [
{
"id": "string",
"identifier": "string",
"title": "string",
"description": "string",
"priority": "string",
"status": "string",
"linear_team_id": "string",
"url": "string",
"project_id": "string",
"sort_order": 0,
"total_score": 0,
"is_visible": true,
"portal_instance_ids": [
"string"
],
"created_at": "string",
"updated_at": "string",
"linear_ticket_id": "string"
}
],
"page": {
"cursor": "string",
"has_more": true,
"limit": 0
}
}